<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;

class appGetDbConfigCommand extends Command
{
    protected $signature = 'app:get-dbconfig';

    protected $description = 'Command description';

    public function handle(): void
    {
        $User = new \App\Models\User;
        $DriverName = $User->getConnection()->getDriverName();
        $config = config('database.connections.'.$DriverName, 'Can not get database connection config');
        $this->info(var_export($config, true));
    }
}
